pim_api:
  acl:
    rights: Mga pahintulot ng Web API
    attribute:
      edit: Maglikha at mag-update ng mga katangian
      list: Maglista ng mga katangian
    attribute_option:
      edit: Maglikha at mag-update ng mga pagpipilian sa katangian
      list: Maglista ng mga pagpipilian sa katangian
    attribute_group:
      edit: Maglikha at mag-update ng mga pangkat ng katangian
      list: Maglista ng mga grupo ng katangian
    category:
      edit: Maglikha at mag-update ng mga kategorya
      list: Maglista ng mga kategorya
    family:
      edit: Maglikha at mag-update ng mga pamilya
      list: Maglista ng mga pamilya
    family_variant:
      edit: Maglikha at mag-update ng mga baryante ng pamilya
      list: Maglista ng mga baryante ng pamilya
    channel:
      edit: Maglikha at mag-update ng mga channel
      list: Maglista ng mga channel
    locale.list: Maglista ng mga pinagmulan
    currency.list: Maglista ng mga salapi
    association_type:
      edit: Maglikha at mag-update ng mga uri ng asosasyon
      list: Maglista ng mga uri ng asosasyon
  acl_group:
    overall_access: Pagpasok sa kabuuan ng Web API
    attribute: Mga katangian
    attribute_option: Mga pagpipilian sa katangian
    attribute_group: Mga grupo ng katangian
    category: Mga kategorya
    family: Mga pamilya
    family_variant: Mga baryante ng pamilya
    channel: Mga channel
    locale: Mga pinagmulan
    currency: Mga salapi
    association_type: Mga uri ng asosasyon
pim_user:
  roles:
    tab:
      api: Mga pahintulot ng Web API
